Subject: Ticket Assigned - Item for Pick up
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 05:09:00 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item for Pick up Good day. 
Kindly be informed that someone in the house tested positive for covid reason being why I couldn't pick up the item. Rest assured that the item will be picked up within the given time frame once I'm able. This is already paid and there is no way I'm not getting it. So kindly refrain from sending notice every day through email and text. See attached photo. 
Thank you for your understanding. 

Regards, 
Jk

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3689669